# Written by CM0102ED v1.2.0
"INJURY" "Alex" "Sir Alex Ferguson" "Ferguson" "Manchester United" "COLD"
"INT_RETIREMENT" "Glenn" "" "Hoddle" "Tottenham Hotspur"
"INT_RETIREMENT" "Berti" "" "Vogts" ""
"MANAGER_CONF" "Zuojin" "" "Guo" "Qingdao Yizhong" 7500
"MANAGER_CONF" "Ephraim" "Jomo Sono" "Sono" "Jomo Cosmos" 10000
"MANAGER_CONF" "Mladen" "" "Mladenovic" "NK Zminj" 7500
"MANAGER_CONF" "Boris" "" "Ignatjev" "Shandong Luneng" 5000
"MANAGER_CONF" "Trond" "" "Sollied" "Club Brugge KV" 7500
"MANAGER_CONF" "Lucas" "Lucas Alcaraz" "Alcaraz" "Recreativo de Huelva" 8000
"MANAGER_CONF" "Milos" "" "Hrstic" "Henan Jianye" 9000
"MANAGER_CONF" "Lawrence" "" "Stitt" "Cliftonville" 7500
"LOAN" "Cláudio" "" "de Oliveira Pereira" "PSV" "Botafogo de Futebol e Regatas" 30 6 2001 1 7 2002
"MANAGER_CONF" "Timo" "" "Paasolainen" "Jalkapalloseura Rakuunat" 10000
"MANAGER_CONF" "Wim" "" "De Coninck" "R Antwerp FC" 6000
"MANAGER_CONF" "Felix" "" "Magath" "VfB Stuttgart" 6000
"MANAGER_CONF" "Francisco Javier" "" "López Alfaro" "Real Jaén C.F." 5000
"MANAGER_CONF" "Martin" "" "Andermatt" "Eintracht Frankfurt" 6000
"MANAGER_CONF" "Vjeran" "" "Simunic" "NK Hrvatski Dragovoljac" 5500
"MANAGER_CONF" "Thomas" "" "Schaaf" "SV Werder Bremen" 7000
"INT_RETIREMENT" "Pan-Keun" "Kim Pan-Keun" "Kim" ""
"MANAGER_CONF" "Wolfgang" "" "Wolf" "VfL Wolfsburg" 6000
"MANAGER_CONF" "Pat" "" "Devlin" "Bray Wanderers A.F.C." 9500
"MANAGER_CONF" "Davor" "" "Puljic" "NK Mladost Molve" 5000
"MANAGER_CONF" "Mircea" "" "Lucescu" "Galatasaray SK" 8000
"MANAGER_CONF" "Dermot" "" "Keely" "Shelbourne F.C." 8000
"MANAGER_CONF" "Luis" "Luis Aragonés" "Aragonés" "Atlético de Madrid" 9000
"INT_RETIREMENT" "Slaven" "" "Bilic" ""
"MANAGER_CONF" "Juan José" "Juanjo Díaz" "Díaz" "C.D. Badajoz" 4500
"MANAGER_CONF" "Ivica" "" "Rados" "HNK Vukovar '91" 5500
"INJURY" "Slaven" "" "Bilic" "" "PERMANENT_HIP_INJURY" 15
"MANAGER_CONF" "Pedro Pablo" "Pedro Braojos" "Braojos" "Real Murcia C.F." 6000
"MANAGER_CONF" "Wusheng" "" "Qi" "Yunnan Hongta" 8000
"MANAGER_CONF" "Dinko" "" "Vulelija" "NK Trnje" 6000
"MANAGER_CONF" "Kevin" "" "Mahon" "Derry City" 7500
"MANAGER_CONF" "Fernando" "Fernando Vázquez" "Vázquez" "U.D. Las Palmas" 4500
"MANAGER_CONF" "John" "" "Kosmina" "Brisbane Strikers" 8000
"MANAGER_CONF" "Pavel" "" "Sadyrin" "CSKA Moscow" 6000
"MANAGER_CONF" "Roy" "" "McCreadie" "Omagh Town" 9500
"MANAGER_CONF" "Paul" "" "Hesselbach" "SpVgg Greuther Fürth" 7000
"MANAGER_CONF" "Leon" "" "Gardikiotis" "Canberra Cosmos" 8500
"MANAGER_CONF" "Pertti" "" "Lundell" "FC Inter" 9500
"MANAGER_CONF" "Jiri" "" "Kotrba" "FC Marila Pribram" 10000
"MANAGER_CONF" "Liam" "" "Murphy" "Cork City" 7500
"MANAGER_CONF" "Nelson" "" "Agresta" "Tianjin Teda" 9000
"MANAGER_CONF" "Hugo" "" "Broos" "R Excelsior Mouscron" 9500
"INT_RETIREMENT" "Milovan" "" "Djoric" ""
"MANAGER_CONF" "Patrick" "" "Thairet" "RWD Molenbeek" 6000
"LOAN" "Wanderson" "" "de Paula Sabino" "Feyenoord" "América Futebol Clube (MG)" 30 6 2001 1 7 2002
"MANAGER_CONF" "Bobby" "" "Houghton" "Sichuan Quanxing" 6000
"MANAGER_CONF" "Bobby" "" "Browne" "Monaghan United" 8000
"MANAGER_CONF" "Andreas" "" "Brehme" "1.FC Kaiserslautern" 5000
"MANAGER_CONF" "Jacky" "" "Mathijssen" "K Sint-Truidense VV" 6500
"MANAGER_CONF" "Franko" "" "Bogdan" "NK Uskok" 6000
"MANAGER_CONF" "Eugen" "" "Hach" "TSV Alemannia Aachen" 5000
"MANAGER_CONF" "Bernd" "" "Krauss" "R.C.D. Mallorca" 5000
"MANAGER_CONF" "Klaus" "" "Toppmöller" "Bayer 04 Leverkusen" 7000
"MANAGER_CONF" "Ivica" "" "Kalinic" "NK Solin Gradja" 7500
"MANAGER_CONF" "Tiesheng" "" "Yin" "Changchun Yatai" 7000
"MANAGER_CONF" "Predrag" "" "Juric" "NK Croatia Sesvete" 6500
"MANAGER_CONF" "Dusan" "" "Uhrin" "FK Teplice" 8000
"MANAGER_CONF" "Ari" "" "Hjelm" "Tampere United" 9500
"MANAGER_CONF" "Uwe" "" "Rapolder" "SV Waldhof Mannheim" 7000
"MANAGER_CONF" "Sergey" "" "Oborin" "Amkar Perm" 9000
"MANAGER_CONF" "Ari" "" "Tiittanen" "Atlantis FC" 9000
"MANAGER_CONF" "Harm" "" "Vanveldhoven" "KFC Lommelse SK" 6500
"MANAGER_CONF" "Luis César" "Luis César" "Sampedro" "Racing de Ferrol" 7000
"MANAGER_CONF" "Davor" "" "Cop" "HNK Cibalia" 5500
"MANAGER_CONF" "Klaus" "" "Augenthaler" "1.FC Nürnberg" 7000
"FUTURE_TRANSFER" "Michael" "" "Andersson" "Malmö FF" "AFC Wimbledon" 1 11 2001 -1 -1 -1
"MANAGER_CONF" "Bosko" "" "Antic" "Jiangsu Shuntian" 6500
"MANAGER_CONF" "Korney" "" "Shperling" "Volgar-Gazprom Astrakhan" 7000
"MANAGER_CONF" "Zoran" "" "Matic" "Adelaide City Force" 8500
"MANAGER_CONF" "José María" "Acebal" "Meana Acebal" "Real Sporting de Gijón" 6000
"MANAGER_CONF" "Francisco" "Paco Flores" "Flores" "R.C.D. Espanyol" 8000
"MANAGER_CONF" "Alfie" "" "Wylie" "Newry Town" 9500
"MANAGER_CONF" "Josef" "" "Pesice" "SK Slavia Prague" 6500
"MANAGER_CONF" "Mustafa" "" "Denizli" "Fenerbahçe SK" 8500
"RETIREMENT" "Isaías Caetano" "" "" "" 20 7 2001 
"MANAGER_CONF" "Regi" "" "Van Acker" "K Lierse SK" 6000
"FUTURE_TRANSFER" "Sören" "" "Cratz" "Hammarby IF" "AFC Wimbledon" 12 10 2001 -1 -1 -1
"MANAGER_CONF" "Javier" "Irureta" "Iruretagoyena" "Deportivo de La Coruña" 8000
"MANAGER_CONF" "Trevor" "" "Anderson" "Ards" 9000
"MANAGER_CONF" "" "Carlos" "Carlos" "Shanxi Guoli" 10000
"MANAGER_CONF" "Stjepan" "" "Zavada" "NK Papuk" 6000
"MANAGER_CONF" "Kenny" "" "Shiels" "Ballymena United" 8500
"MANAGER_CONF" "Paul" "" "Power" "Waterford United" 6000
"MANAGER_CONF" "Gustavo" "" "Benítez" "Racing Club de Santander" 5000
"MANAGER_CONF" "Andoni" "" "Goikoetxea" "Rayo Vallecano de Madrid" 4000
"MANAGER_CONF" "Milan" "" "Petrovic" "NK GOSK" 6500
"MANAGER_CONF" "Werner" "" "Lorant" "TSV 1860 München" 5000
"MANAGER_CONF" "José" "Pepe Mel" "Mel" "C.D. Tenerife" 5000
"MANAGER_CONF" "Martin" "" "Murray" "Dundalk F.C." 7800
"MANAGER_CONF" "Georgi" "" "Wassilew" "1.FC Union Berlin" 7000
"MANAGER_CONF" "Olle" "" "Nordin" "AIK" 4500
"MANAGER_CONF" "Ivan" "" "Gasparic" "NK Sloga (C)" 5000
"MANAGER_CONF" "Sefik" "" "Usanovic" "NK Bjelovar" 6000
"MANAGER_CONF" "Damien" "" "Richardson" "Shamrock Rovers" 7500
"MANAGER_CONF" "José Francisco" "Txetxu Rojo" "Rojo" "Real Zaragoza" 6000
"MANAGER_CONF" "Guanghu" "" "Zhu" "Shenzhen Pingan" 9500
"MANAGER_CONF" "Ralf" "" "Rangnick" "Hannover 96" 6000
"MANAGER_CONF" "Celestino" "" "Vallejo" "C.D. Numancia" 6000
"MANAGER_CONF" "Blas" "" "Ziarreta" "S.D. Éibar" 7500
"MANAGER_CONF" "Pat" "" "Dolan" "Saint Patrick's Athletic" 10000
"MANAGER_CONF" "Vlado" "" "Liovic" "NK Graficar Vodovod" 6500
"MANAGER_CONF" "Ivica" "" "Datkovic" "NK Novalja" 6500
"INT_RETIREMENT" "Paul" "" "Van Himst" ""
"MANAGER_CONF" "Baltasar" "Balta" "Sánchez Martín" "U.D. Salamanca" 4000
"MANAGER_CONF" "Carlos" "Charly Rexach" "Rexach" "F.C. Barcelona" 6000
"MANAGER_CONF" "Damir" "" "Friscic" "Ivancica" 5500
"MANAGER_CONF" "Marty" "" "Quinn" "Coleraine" 8500
"MANAGER_CONF" "Ilija" "" "Petkovic" "Shanghai Shenhua" 8500
"MANAGER_CONF" "Ivica" "" "Sinkovic" "NK NASK-Nasicecement" 5500
"MANAGER_CONF" "Albert" "" "Pobor" "NK INKER" 6500
"MANAGER_CONF" "Friedhelm" "" "Funkel" "FC Hansa Rostock" 5000
"MANAGER_CONF" "Jang-Soo" "Lee Jang-Soo" "Lee" "Chongqing Lifan" 9500
"MANAGER_CONF" "Noel" "" "O'Connor" "Limerick F.C." 7500
"MANAGER_CONF" "Stjepan" "" "Renic" "NK Sloga" 5500
"MANAGER_CONF" "Colin" "" "Jeffers" "Dungannon Swifts" 9000
"MANAGER_CONF" "Ciriaco" "Ciriaco Cano" "Cano" "C.D. Leganés" 5000
"INT_RETIREMENT" "Clive" "" "Barker" "Manning Rangers"
"INT_RETIREMENT" "Erich" "" "Ribbeck" ""
"MANAGER_CONF" "Víctor" "Víctor Muñoz" "Muñoz" "Villarreal C.F." 7000
"MANAGER_CONF" "Volker" "" "Finke" "SC Freiburg" 10000
"MANAGER_CONF" "Antonio" "" "Tapia" "Polideportivo Ejido" 5000
"MANAGER_CONF" "Predrag" "" "Stilinovic" "NK Pomorac" 6000
"MANAGER_CONF" "Christoph" "" "Daum" "Besiktas JK" 7500
"MANAGER_CONF" "Ladislav" "" "Skorpil" "FC Slovan Liberec" 8000
"MANAGER_CONF" "Ivan" "" "Katalinic" "HNK Rijeka" 7500
"MANAGER_CONF" "Ivica" "" "Vidovic" "NK TSK" 6000
"MANAGER_CONF" "Dietmar" "" "Demuth" "FC St. Pauli" 8000
"MANAGER_CONF" "Zvonimir" "" "Kelek" "NK Koprivnica" 5000
"MANAGER_CONF" "Miguel Ángel" "" "Lotina" "Club Atlético Osasuna" 6500
"MANAGER_CONF" "Víctor" "Víctor Fernández" "Fernández" "Real Club Celta de Vigo" 7000
"MANAGER_CONF" "Mick" "" "Hickman" "Northern Spirit" 7500
"MANAGER_CONF" "Joaquín" "Joaquín Peiró" "Peiró" "Málaga C.F." 8000
"MANAGER_CONF" "Sui'an" "" "Zhou" "Guangzhou Jili" 7500
"MANAGER_CONF" "Paul" "" "Kirk" "Lisburn Distillery" 9500
"MANAGER_CONF" "Michel" "" "Preud'homme" "R Standard de Liège" 8000
"MANAGER_CONF" "Liam" "" "Buckley" "Athlone Town" 8000
"MANAGER_CONF" "José Carlos" "" "Granero" "Levante U.D." 6000
"MANAGER_CONF" "Jadranko" "" "Jambrec" "NK Podravac" 5000
"INT_RETIREMENT" "Neil" "" "Tovey" ""
"MANAGER_CONF" "Ron" "" "Corry" "Wollongong Wolves" 9000
"INJURY" "Jens" "" "Große" "FC Rot-Weiss Erfurt" "DAMAGED_CRUCIATE_LIG"
"MANAGER_CONF" "Armin" "" "Veh" "SSV Reutlingen 05" 7000
"MANAGER_CONF" "Bernd" "" "Schuster" "Xerez C.D." 7000
"MANAGER_CONF" "Ilija" "" "Loncarevic" "NK Dinamo" 7500
"MANAGER_CONF" "Wuyi" "" "Liu" "Wuhan Hongjinlong" 7500
"MANAGER_CONF" "Eddie" "" "Seydak" "Limavady United" 9000
"MANAGER_CONF" "Anders" "" "Grönhagen" "GIF Sundsvall" 7500
"MANAGER_CONF" "Julián" "Julián Rubio" "Rubio" "Elche C.F." 5000
"MANAGER_CONF" "Liam" "" "McMahon" "Cobh Ramblers" 6500
"MANAGER_CONF" "Harry" "" "McCue" "Drogheda United" 8000
"MANAGER_CONF" "Tevfik" "" "Lav" "Gaziantepspor" 6000
"MANAGER_CONF" "Hung Ping" "" "Chan" "Happy Valley Athletic" 10000
"MANAGER_CONF" "Rafael" "Rafa Benítez" "Benítez" "Valencia C.F." 4500
"MANAGER_CONF" "Eduard" "" "Geyer" "FC Energie Cottbus" 9000
"MANAGER_CONF" "Marijan" "" "Jantoljak" "NK Orijent" 5500
"MANAGER_CONF" "Josep María" "" "Nogués" "Gimnástic Tarragona" 8000
"INT_RETIREMENT" "Wilfried" "" "Van Moer" ""
"MANAGER_CONF" "Stanko" "" "Mrsic" "NK Zadar" 8000
"MANAGER_CONF" "Ronnie" "" "McFall" "Portadown" 8500
"MANAGER_CONF" "Ian" "" "Crook" "Newcastle United FC" 9000
"MANAGER_CONF" "José Manuel" "Mané" "Esnal" "C.D. Alavés" 7000
"MANAGER_CONF" "Rajko" "" "Magic" "NK Cakovec" 6000
"MANAGER_CONF" "John" "" "Toshack" "Real Sociedad C.F." 5000
"MANAGER_CONF" "Tomislav" "" "Pisacic" "NK Vrbovec" 7500
"MANAGER_CONF" "Eddie" "" "Krncevic" "South Melbourne" 7500
"MANAGER_CONF" "Stephen" "" "Kenny" "Longford Town" 10000
"MANAGER_CONF" "Hongli" "" "Wang" "Liaoning Fushun" 8000
"MANAGER_CONF" "Enrique" "Enrique Martín" "Martín" "Burgos C.F." 5000
"MANAGER_CONF" "Yury" "" "Morozov" "Zenith St. Petersburg" 8000
"MANAGER_CONF" "Jaroslav" "" "Hrebik" "AC Sparta Prague" 6000
"INT_RETIREMENT" "Pippo" "" "Psaila" ""
"FUTURE_TRANSFER" "Anders" "" "Linderoth" "" "Hammarby IF" 1 11 2001 -1 -1 3
"MANAGER_CONF" "Xiuquan" "" "Jia" "Chinese Army" 7500
"MANAGER_CONF" "Daniel" "" "Leclercq" "RAA La Louviéroise" 8500
"MANAGER_CONF" "Stefan" "" "Lundin" "IFK Göteborg" 8000
"MANAGER_CONF" "José" "Pepe Moré" "Moré" "Real Valladolid" 4000
"MANAGER_CONF" "Yury" "" "Semin" "Lokomotiv Moscow" 9500
"MANAGER_CONF" "Casemiro" "Miro" "Mior" "South China Athletic" 7500
"MANAGER_CONF" "Jamesie" "" "Kirk" "Ballyclare Comrades" 9000
"MANAGER_CONF" "Pavo" "" "Strugacevac" "NK Belisce" 5500
"MANAGER_CONF" "Dragan" "" "Simeunovic" "NK Istra" 6000
"MANAGER_CONF" "Peter" "" "Neururer" "LR Ahlen" 7000
"MANAGER_CONF" "Sakip" "" "Özberk" "Denizlispor" 5000
"MANAGER_CONF" "Patrick" "" "Rémy" "KAA Gent" 7500
"MANAGER_CONF" "Zdenek" "" "Scasny" "FK Viktoria Zizkov" 7500
"MANAGER_CONF" "Jinlun" "" "He" "Guangdong Hongyuan" 6500
"MANAGER_CONF" "Vlado" "" "Bilic" "NK Osijek" 7500
"MANAGER_CONF" "Sef" "" "Vergoossen" "KRC Genk" 7500
"MANAGER_CONF" "Ewald" "" "Lienen" "1.FC Köln" 8000
"MANAGER_CONF" "Slavoljub" "" "Muslin" "Red Star Belgrade" 8000
"MANAGER_CONF" "Yok Ham" "Moey Yok Ham" "Moey" "Gombak United" 10000
"MANAGER_CONF" "Enrique" "Quique Marigil" "Marigil" "Real Oviedo C.F." 4000
"MANAGER_CONF" "Jürgen" "" "Röber" "Hertha BSC Berlin" 7000
"MANAGER_CONF" "Dave" "" "Connell" "Galway United" 6000
"MANAGER_CONF" "Genbao" "" "Xu" "Shanghai Zhongyuan" 9000
"MANAGER_CONF" "Yosu" "" "Ortuondo" "Extremadura C.F." 6000
"MANAGER_CONF" "Stjepan" "" "Deveric" "HNK Segesta" 7500
"MANAGER_CONF" "Bernard" "" "Dietz" "VfL Bochum" 8000
"MANAGER_CONF" "Oleg" "" "Romantsev" "Spartak Moscow" 10000
"MANAGER_CONF" "Mich" "" "D'Avray" "Perth Glory" 8000
"MANAGER_CONF" "Gary" "" "McCartney" "Crusaders" 5000
"MANAGER_CONF" "Ruihua" "" "Shang" "Sichuan Mianyang" 9000
"MANAGER_CONF" "Miomir" "" "Meter" "NK Metalac" 5500
"MANAGER_CONF" "Francisco" "Paco Herrera" "Herrera" "Albacete Balompié" 5000
"MANAGER_CONF" "Djuradj" "" "Vasic" "1.FC Schweinfurt 05" 9000
"MANAGER_CONF" "Milo" "" "Nizetic" "NK Marsonia" 6500
"LOAN" "Diego Alejandro Ruiz" "" "Scheuschner" "KAA Gent" "KVK Kortrijk" 30 6 2001 30 6 2002
"MANAGER_CONF" "Zlatko" "" "Kranjcar" "NK Zagreb" 7500
"MANAGER_CONF" "Ruilong" "" "Guo" "Chengdu Wuniu" 7000
"MISCONDUCT" "Massimiliano" "" "Ferrigno" "Como" 31 12 2003 
"MANAGER_CONF" "Juha" "" "Malinen" "Myllykosken Pallo-47" 10000
"MANAGER_CONF" "Ottmar" "" "Hitzfeld" "FC Bayern München" 10000
"MANAGER_CONF" "Furu" "" "Shen" "Tianjin Lifei" 7000
"MANAGER_CONF" "Shengbi" "" "Lian" "Xiamen Hongshi" 8000
"MANAGER_CONF" "Heribert" "" "Weber" "1.FC Saarbrücken" 7000
"MANAGER_CONF" "Jide" "" "Ni" "Shenyang Jinde" 8000
"MANAGER_CONF" "Ivica" "" "Frkic" "NK Samobor" 5500
"MANAGER_CONF" "Vicente" "" "Del Bosque" "Real Madrid C.F." 7000
"MANAGER_CONF" "Leos" "" "Kalvoda" "SK Sigma Olomouc" 9000
"MANAGER_CONF" "Benno" "" "Möhlmann" "Arminia Bielefeld" 6000
"MANAGER_CONF" "Pete" "" "Mahon" "Bohemian F.C." 9000
"MANAGER_CONF" "Ljubisa" "" "Tumbakovic" "Partizan Belgrade" 8000
"MANAGER_CONF" "Juan de la Cruz" "Juande Ramos" "Ramos" "Real Betis Balompié" 5000
"MANAGER_CONF" "Rodo" "" "Mlakar" "NK Omladinac" 5500
"MANAGER_CONF" "Sergio" "" "Batista" "Argentinos Juniors" 7000
"MANAGER_CONF" "Carlos" "" "Ramaciotti" "Belgrano de Córdoba" 6000
"MANAGER_CONF" "Carlos" "" "Bianchi" "Boca Juniors" 10000
"MANAGER_CONF" "Jorge" "" "Fossati" "Colón de Santa Fé" 6000
"MANAGER_CONF" "Néstor" "" "Craviotto" "Estudiantes de La Plata" 7000
"MANAGER_CONF" "Carlos Timoteo" "" "Griguol" "Gimnasia y Esgrima de La Plata" 7500
"MANAGER_CONF" "Enzo" "" "Trossero" "Independiente" 8000
"MANAGER_CONF" "Carlos" "" "Aimar" "Lanús" 6500
"MANAGER_CONF" "Juan Manuel" "" "Llop" "Newell's Old Boys" 6000
"MANAGER_CONF" "Roberto" "" "Vega" "Nueva Chicago" 6500
"MANAGER_CONF" "Reinaldo" "" "Merlo" "Racing Club" 7500
"MANAGER_CONF" "Ramón" "Ramón Díaz" "Díaz" "River Plate" 10000
"MANAGER_CONF" "Juan José" "" "López" "Rosario Central" 7500
"MANAGER_CONF" "Manuel" "" "Pellegrini" "San Lorenzo de Almagro" 9000
"MANAGER_CONF" "Ricardo" "" "Gareca" "Talleres de Córdoba" 7500
"MANAGER_CONF" "Leonardo" "" "Madelón" "Unión de Santa Fé" 6000
"MANAGER_CONF" "Jozef" "" "Jarabinsky" "FC Banik Ostrava" 8500
"MANAGER_CONF" "Ratko" "" "Dostanic" "Obilic Belgrade" 7000
"MANAGER_CONF" "Hermann" "" "Andreev" "SV Babelsberg 03" 6000
"MANAGER_CONF" "Joaquín" "" "Caparrós" "Sevilla C.F." 7000
"MANAGER_CONF" "Colm" "Colin Malone" "Malone" "Glenavon" 9000
"MANAGER_CONF" "Paul" "" "Put" "Sp. Lokeren St-Niklaas Waasl." 6000
"MANAGER_CONF" "Kexing" "" "Wei" "Beijing Guo'an" 8500
"MANAGER_CONF" "Frane" "" "Srdarev" "NK Mosor" 5500
"MANAGER_CONF" "Drazen" "" "Besek" "NK Slaven Belupo" 6500
"MANAGER_CONF" "Roy" "" "Coyle" "Glentoran" 8500
"MANAGER_CONF" "Juan" "" "Verdugo" "Córdoba C.F." 6500
"MANAGER_CONF" "Hans" "" "Meyer" "Borussia M'gladbach" 8000
"MANAGER_CONF" "Branko" "" "Janzek" "NK Varteks" 7000
"MANAGER_CONF" "Don" "" "O'Riordan" "Sligo Rovers" 8000
"MANAGER_CONF" "Aimé" "" "Anthuenis" "RSC Anderlecht" 8000
"MANAGER_CONF" "Vjekoslav" "" "Lokica" "HNK Sibenik" 8500
"MANAGER_CONF" "David" "" "Jeffrey" "Linfield" 8500
"MANAGER_CONF" "Tommy" "" "Kincaid" "Larne" 8500
"MANAGER_CONF" "Huub" "" "Stevens" "FC Schalke 04" 8000
"FUTURE_TRANSFER" "Tom" "" "Prahl" "Halmstad BK" "Malmö FF" 1 11 2001 -1 -1 3
"MANAGER_CONF" "Tomislav" "" "Radic" "NK Kamen Ingrad" 7500
"MANAGER_CONF" "Nenad" "" "Gracan" "HNK Hajduk" 6500
